Bug 120247 - Make sure Latin 1 fonts (-L1) aren't in xorg font packages
Summary: Make sure Latin 1 fonts (-L1) aren't in xorg font packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 07:37 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 19:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2004-04-07 07:37:17 UTC
It appears -L1 fonts are included in the build, but they are
redundant, and should be removed.  Compare font files from
4.3.0 to xorg-x11, and remove the unnecessary files if need
be.

Comment 1 Mike A. Harris 2004-05-07 06:35:14 UTC
Downgrading to FC2TARGET, as there are more pressing BLOCKER issues,
and this wont cause anyone problems, just wastes a small amount of
disk space, and can be fixed later.

Comment 2 Mike A. Harris 2004-12-23 19:43:08 UTC
Ok, basically....  who cares.  It's fixed upstream now, as far
as I can see.  Only wastes minor amount of disk space if not anyway.


Note You need to log in before you can comment on or make changes to this bug.